.header .logo {
    top: 6px;
    padding: 0px 15px 5px!important;
}
.header .bars .icon-bar{
    background-color: #75a1d4!important;
}
.footer{
    background-color: #75a1d4!important;
}
.footer .right_links a:after{
    background-image: url('../img/pilates/Line 11.svg')!important;
}
.footer .footer_logo {
    width: 90%!important;
}
.btn_links li:first-child a{
    background-color: #FF7BAD!important;;
}
a:hover, a:link:hover{
    color: #75a1d4!important;
}
.main-menu a:hover,
.main-menu a:link:hover{
    color: #fff!important;
}
.sec_ttl {
    color: #75a1d4!important;
}
.more .btn{
    background-color: #75a1d4!important;
    border: 3px solid #75a1d4!important;
}

.sec_pic.forins {
    margin-bottom: 0!important;
    background-image: linear-gradient(to bottom, #75A1D4, #FF7BAD)!important;
}
.page-main{
    padding:0!important;
}
.sec_pic {
    border-top: unset!important;
    border-bottom: unset!important;
    height: 500px!important;
}
.sec_slogan {
    color: #75a1d4;
    font-weight: bold!important;
}
.sec_pic.forins .inner{
    background: url('../img/pilates/足+顔の向き2-3.png') 0% 72% / 846px auto no-repeat!important;
    margin: 0;
}
.drop-down-menu{
    background-color: #75a1d4!important;
}

.drop-down-menu .main-menu li a:after{
    background: url('../img/pilates/Line 11.svg') no-repeat center #fff !important;
    border-radius: 20px;
}

@media (max-width: 767px) {
    .header {
        height: unset!important;
    }
    /* h1 {
        margin-top: 100px!important;
    } */
    .inner {
        width: 90vw!important;
    }
    .footer .footer_logo {
        max-width: unset!important;
    }
    .sec_pic.forins .inner {
        background: url(../img/pilates/足+顔の向き2-3.png) 0% 72% / 100% auto no-repeat !important;
    }
    .sec_pic.forins {
        height: 200px !important;
    }
}
/* faqコンテンツ */
.faqWrap{
    padding: 100px 0;
}
.faq__question {
    font-size: 15px;
    line-height: 1.73;
    padding: 20px 34px 20px 0;
    position: relative;
    cursor: pointer;
}
.faq__item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.faq__question:after, .faq__question:before {
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    content: "";
    width: 14px;
    height: 2px;
    background: #75a1d4;
    border-radius: 5px;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}
.faq__question:after {
    -webkit-transform: rotate(90deg) translateY(-50%);
    transform: rotate(90deg) translateY(-50%);
    -webkit-transform-origin: top;
    transform-origin: top;
}
.faq__question.active:after {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.faq__answer {
    display: none;
    padding: 0 0 20px;
}

h1 {
    margin-top: 0 !important;
}